Subject: Re: Leave Request
From: Deeksha Dadu <[email-masked]>
To: Ankit John <[email-masked]>
Cc: admin <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 12 Sep 2016 14:37:25 +0530 (IST)

Hi Ankit, 

you may have enough leaves in your account but we can't confirm your leaves for now. we need to check if there is anyone else in your team who put in a request before you did. If there is no one else, we should be fine. However, you are new in the team and in one go, i can't approve more than 5-7 days if you have sufficient balance. also, i can only confirm only when we are closer to these dates. if there are any roster issues, we will not be able to approve. if there isn't any issue, we can accommodate 5-7 days, whatever is feasible. 

Regards, 
Deeksha 

From: "Ankit John" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Monday, September 12, 2016 12:34:36 AM 
Subject: Leave Request 

This is to inform you that I would like to take leave on Diwali from Oct 25, 2016 to Nov 3, 2016 

I believe I will have enough leave in my account by that time. 

Regards, 
Ankit John